package com.ruoyi.kaohe.domain;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

import java.math.BigDecimal;

/**
 * 单独评分
 *
 * @author hs
 * @date 2025-06-23
 */
public class KhDdpf extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 最终分数 */
    @Excel(name = "得分")
    private BigDecimal avgScore;

    public BigDecimal getAvgScore() {
        return avgScore;
    }

    public void setAvgScore(BigDecimal avgScore) {
        this.avgScore = avgScore;
    }
}
